AnsweredAssumed Answered

NTLM Openfire 4.1.4

Question asked by deni on Jun 5, 2017

Good people tell me how to configure NTLM authorization on 4.1.4.

Where to get the plugin and what settings should be set

Outcomes